package it.integry.integrywmsnative.gest.login.dto;

import java.util.List;

public class LoginDTO {

    private String full_name;
    private List<String> availableProfiles;

    public String getFull_name() {
        return full_name;
    }

    public LoginDTO setFull_name(String full_name) {
        this.full_name = full_name;
        return this;
    }

    public List<String> getAvailableProfiles() {
        return availableProfiles;
    }

    public LoginDTO setAvailableProfiles(List<String> availableProfiles) {
        this.availableProfiles = availableProfiles;
        return this;
    }
}
